/* No comment provided by engineer. */
"TaskStatusCancelledTitle" = "Cancelado";
/*
 Localization.strings
 MetaImageKit
 
 Created by Jeremy Vizzini.
 This software is released subject to licensing conditions as detailed in Licence.
 */

/*****************************************************************************
 * Languages
 ****************************************************************************/

/* No comment provided by engineer. */
"LanguageLocalValue" = "Spanish";

/* No comment provided by engineer. */
"LanguageLocal" = "Local";

/* No comment provided by engineer. */
"LanguageCzech" = "Checo";

/* No comment provided by engineer. */
"LanguageGerman" = "Alemán";

/* No comment provided by engineer. */
"LanguageEnglish" = "Inglés";

/* No comment provided by engineer. */
"LanguageSpanish" = "Español";

/* No comment provided by engineer. */
"LanguageFinish" = "Finlandés";

/* No comment provided by engineer. */
"LanguageFrench" = "Francés";

/* No comment provided by engineer. */
"LanguageItalian" = "Italiano";

/* No comment provided by engineer. */
"LanguageJapanese" = "Japonés";

/* No comment provided by engineer. */
"LanguageKorean" = "Coreano";

/* No comment provided by engineer. */
"LanguageDutch" = "Holandés";

/* No comment provided by engineer. */
"LanguagePolish" = "Polaco";

/* No comment provided by engineer. */
"LanguageRussian" = "Ruso";

/* No comment provided by engineer. */
"LanguageSwedish" = "Sueco";

/* No comment provided by engineer. */
"LanguageTurkish" = "Turco";

/* No comment provided by engineer. */
"LanguageChineseCN" = "Chino simplificado";

/* No comment provided by engineer. */
"LanguageChineseTW" = "Chino tradicional";

/*****************************************************************************
 * Exif tool media kinds
 ****************************************************************************/

/* No comment provided by engineer. */
"MediaKindAudio" = "Audio";

/* No comment provided by engineer. */
"MediaKindImage" = "Imagen";

/* No comment provided by engineer. */
"MediaKindMovie" = "Película";

/* No comment provided by engineer. */
"MediaKindOther" = "Otros";

/*****************************************************************************
 * Presets edition
 ****************************************************************************/

/* No comment provided by engineer. */
"DefaultPresetName" = "Intitulado";


/*****************************************************************************
 * Date Edtion
 ****************************************************************************/

/* No comment provided by engineer. */
"DateEditionRestoreTitle" = "Restaurar la fecha";

/* No comment provided by engineer. */
"DateEditionRemoveTitle" = "Retire la fecha";

/* No comment provided by engineer. */
"DateEditionSelectTitle" = "Escoger";

/* No comment provided by engineer. */
"DateEditionUpdateTitle" = "Actualizar";

/* No comment provided by engineer. */
"DateEditionShiftTitle" = "Mover";


/* The argument is the name of the file */
"ImportImageTaskTitle" = "Importar imagen llamada %@";

/* No comment provided by engineer. */
"ImportImageTasksGeneratorGroupLabel" = "Importar imágenes";

/* The argument is the name of the file */
"SaveImageEditionsTaskTitle" = "Guardar las ediciones de %@";

/* No comment provided by engineer. */
"SaveImageEditionsTasksGeneratorGroupLabel" = "Guardar las ediciones";

/* The argument is the name of the file */
"ExportTagsAsFileTaskTitle" = "Exportar etiquetas de %@";

/* No comment provided by engineer. */
"ExportTagsAsFileTasksGeneratorGroupLabel" = "Exportar etiquetas como archivos";

/* The argument is the name of the file */
"ExportJPEGImageTaskTitle" = "Exportar JPEG desde Raw de %@";

/* No comment provided by engineer. */
"ExportJPEGImageTasksGeneratorGroupLabel" = "Exportar JPEG desde Raw";

/* The argument is the name of the file */
"ExportThumbnailTaskTitle" = "Exportar miniatura de %@";

/* No comment provided by engineer. */
"ExportThumbnailTasksGeneratorGroupLabel" = "Exportar miniaturas";

/* The argument is the name of the file */
"ExportFileToPhotosTaskTitle" = "Exportar %@ a Photos.app";

/* No comment provided by engineer. */
"ExportFileToPhotosTasksGeneratorGroupLabel" = "Exportar a Photos.app";

/* No comment provided by engineer. */
"ExportTagsAsFileSuffix" = "valores";

/* No comment provided by engineer. */
"ExportJPGFromRawFileSuffix" = "jpgfromraw";

/* No comment provided by engineer. */
"ExportThumbnailFileSuffix" = "miniatura";

/* No comment provided by engineer. */
"TaskStatusPendingTitle" = "Pendiente";

/* No comment provided by engineer. */
"TaskStatusProcessingTitle" = "Procesando";

/* No comment provided by engineer. */
"TaskStatusCompletedTitle" = "Completo";

/* No comment provided by engineer. */
"TaskStatusFailedTitle" = "Fallido";

